PAPIF_num_events(3)

NAME
PAPIF_num_events - Enumerate PAPI preset or native events.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_num_events(C_INT EventSet, C_INT count)

See also
    PAPI_num_events

Author

Generated automatically by Doxygen for PAPI from the source code.